WordPress.org

Support

Requires Flash

  • This plugin requires Adobe Flash which is not supported on mobile devices. Adobe has abandoned its Flash Player plug-in for mobile browsers. Therefore, this plugin is not compatible with all browsers except PC Desktop.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author GhozyLab

    @ghozylab

    Hi Bob0221,

    what video and how do you embed video?

    It was a video file (MP4) which worked fine on the desktop. When I used my Samsung Gallaxy Note 10.1 Tablet to view the video, I received an error message that the application required flash which is an action not supported by Samsung (or Apple on the iPad, for that matter). My Samsung device then displayed the link to the Adobe.com website stating that they no longer support flash on mobile devices.

    I embedded the video as per your instructions. The original video was produced in flash (swf) and I had the developer convert it to MP4 just so that it would be universaly accepted across all browsers and devices. If I use a direct link to the MP4 file (which is premium content requiring a paid subscription – which is why I can’t share a link publicly) the mobile device prompts if I want to use the device video player or internet. Clicking the device video player, it streams perfectly. So, it is the Easy Media Gallery plugin that is creating the problem.

    Plugin Author GhozyLab

    @ghozylab

    Hi Bob0221,

    Only PRO VERSION supports HTML5 video player that allow you to play MP4, WebM or OGV on mobile devices and Desktop.

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Requires Flash’ is closed to new replies.
Skip to toolbar